- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- c
- d
- f
- l
- o
- q
- t

### - c -

- CFCT : inc/libofx.h , libofx-0.9.0/inc/libofx.h , libofx-0.8.2/inc/libofx.h

### - d -

- DIRSEP : ofx_utilities.cpp , fx-0.9.0/lib/ofx_utilities.cpp

### - f -

- false : inc/libofx.h , libofx-0.9.0/inc/libofx.h , libofx-0.8.2/inc/libofx.h

### - l -

- LIBOFX_BUILD_VERSION : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- LIBOFX_DEFAULT_INPUT_ENCODING : fx-0.8.2/lib/ofx_preproc.cpp , fx-0.9.0/lib/ofx_preproc.cpp , ofx_preproc.cpp
- LIBOFX_DEFAULT_OUTPUT_ENCODING : fx-0.9.0/lib/ofx_preproc.cpp , ofx_preproc.cpp , fx-0.8.2/lib/ofx_preproc.cpp
- LIBOFX_MAJOR_VERSION : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- LIBOFX_MICRO_VERSION : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- LIBOFX_MINOR_VERSION : libofx-0.9.0/inc/libofx.h , inc/libofx.h
- LIBOFX_VERSION_RELEASE_STRING : inc/libofx.h , libofx-0.9.0/inc/libofx.h

### - o -

- OFCDTD_FILENAME : ofx_preproc.hh , fx-0.8.2/lib/ofx_preproc.hh , fx-0.9.0/lib/ofx_preproc.hh
- OFX160DTD_FILENAME : ofx_preproc.hh , fx-0.8.2/lib/ofx_preproc.hh , fx-0.9.0/lib/ofx_preproc.hh
- OFX_ACCOUNT_ID_LENGTH : libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_ACCOUNT_NAME_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_ACCTID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_ACCTKEY_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_AMOUNT_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_APPID_LENGTH : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_APPVER_LENGTH : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BALANCE_DESCRIPTION_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BALANCE_NAME_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BANKID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BRANCHID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_BROKERID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_CHECK_NUMBER_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_CURRENCY_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_ELEMENT_NAME_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_FID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_FITID_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_HEADERVERSION_LENGTH : inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_MARKETING_INFO_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_MEMO2_LENGTH : libofx-0.9.0/inc/libofx.h , inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_MEMO_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_NAME_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_ORG_LENGTH : inc/libofx.h , libofx-0.9.0/inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_PAYACCT_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_POSTALCODE_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_REFERENCE_NUMBER_LENGTH : libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_SECNAME_LENGTH : libofx-0.9.0/inc/libofx.h , inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_STATE_LENGTH : libofx-0.8.2/inc/libofx.h , inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_SVRTID2_LENGTH : libofx-0.9.0/inc/libofx.h , inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_TICKER_LENGTH : libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_TOKEN2_LENGTH : libofx-0.9.0/inc/libofx.h , inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_TRANSACTION_NAME_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_UNIQUE_ID_LENGTH : libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_UNIQUE_ID_TYPE_LENGTH : inc/libofx.h , libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h
- OFX_URL_LENGTH : libofx-0.8.2/inc/libofx.h , libofx-0.9.0/inc/libofx.h , inc/libofx.h
- OFX_USERID_LENGTH : libofx-0.9.0/inc/libofx.h , inc/libofx.h , libofx-0.8.2/inc/libofx.h
- OFX_USERPASS_LENGTH : libofx-0.9.0/inc/libofx.h , libofx-0.8.2/inc/libofx.h , inc/libofx.h
- OPENSPDCL_FILENAME : fx-0.8.2/lib/ofx_preproc.hh , ofx_preproc.hh , fx-0.9.0/lib/ofx_preproc.hh

### - q -

- QIF_FILE_MAX_SIZE : ofx2qif.c

### - t -

- true : inc/libofx.h , libofx-0.9.0/inc/libofx.h , libofx-0.8.2/inc/libofx.h